#customers
{
	text-align:	center !important;
	padding:	10px 0;
	list-style-type:none;
}
.grayscale {-webkit-filter: grayscale(100%);}

#customers li
{
	display:inline-block;
	margin:11px 22px;
}

#customers li a
{
	-webkit-transition:opacity 0.2s linear;
	-moz-transition:opacity 0.2s linear;
	-o-transition:opacity 0.2s linear;
	-ms-transition:opacity 0.2s linear;
	transition:opacity 0.2s linear;
	cursor:pointer;
}

#customers li a:hover
{
	-webkit-opacity:.7;
	-moz-opacity:.7;
	opacity:.7;
}

#header.header--overlay-solid
{
	background-color:#35373b !important
}

#customers li a img
{
	vertical-align:middle
}